PlayerEvents.loggedIn(event => {
  const player = event.player; // 获取登录的玩家

  // 通过玩家获取当前服务器对象
  let server = player.getServer();

  // 延迟 100 ticks 后执行 (因为 20 ticks = 1秒，所以 5秒 = 100 ticks)
  server.scheduleInTicks(200, () => {
    player.tell("整合包内有魔改内容，记得看FTB任务哦~"); // 向玩家发送消息
	player.tell("如果任务描述或者JEI配方与帕秋莉/工程师手册不一样，以任务和JEI为准");
	player.tell("This modpack contains modified content, remember to have a look at FTB Quests~"); 
	player.tell("If there is some different content between the quests/JEI recipes and the patchouli book/engineer's manual, refer to the quests/JEI recipes."); 
  });
});